Debian Bug report logs - #703088
ITP: ruby-remcached -- Ruby EventMachine memCACHED client implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Fri, 15 Mar 2013 18:57:26 UTC

Owned by: Praveen A <pravi.a@gmail.com>

Severity: wishlist

Fixed in version ruby-remcached/0.4.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703088; Package wnpp. (Fri, 15 Mar 2013 18:57:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 15 Mar 2013 18:57:29 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-remcached -- Ruby EventMachine memCACHED client implementation
Date: Fri, 15 Mar 2013 20:13:08 +0530
package: wnpp
severity: wishlist

* Homepage: http://rubygems.org/gems/remcached
* Version: 0.4.1
* Upstream Author: Stephan Maka
* Programming Language: Ruby
* License: unknown (asking the author to clarify
https://github.com/astro/remcached/issues/4)
* Description:

* **Ruby EventMachine memCACHED client implementation**
* provides a direct interface to the memcached protocol and its
  semantics
* uses the memcached `binary protocol`_ to reduce parsing overhead on
  the server side (requires memcached >= 1.3)
* supports multiple servers with simple round-robin key hashing
  (**TODO:** implement the libketama algorithm) in a fault-tolerant
  way
* writing your own abstraction layer is recommended
* uses RSpec
* partially documented in RDoc-style


-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Owner recorded as Praveen A <pravi.a@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 16 Mar 2013 04:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 19:06:16 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:50 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:50 GMT) Full text and rfc822 format available.

Message #14 received at 703088-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 703088-close@bugs.debian.org
Subject: Bug#703088: fixed in ruby-remcached 0.4.1-1
Date: Wed, 17 Apr 2013 09:00:35 +0000
Source: ruby-remcached
Source-Version: 0.4.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-remcached, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703088@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-remcached package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 07 Mar 2013 21:54:54 +0530
Source: ruby-remcached
Binary: ruby-remcached
Architecture: source all
Version: 0.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-remcached - Ruby EventMachine memcached client
Closes: 703088
Changes: 
 ruby-remcached (0.4.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #703088)
Checksums-Sha1: 
 a8313c9ee23e1041d00f4c79ded2ca5e84d4230a 2099 ruby-remcached_0.4.1-1.dsc
 dcb00cbb3d39eb6befa771f28310cd6e561cb03a 10050 ruby-remcached_0.4.1.orig.tar.gz
 05843f48ee5978e942eef66f22f28a8745a98128 6642 ruby-remcached_0.4.1-1.debian.tar.gz
 1f0c3f4298160e220ad0b056bc5acc71fa18cbeb 9636 ruby-remcached_0.4.1-1_all.deb
Checksums-Sha256: 
 10d7e9e707c61583830f3edf138d4d74fc6d72279b56769ebf5a94f8cdffff3c 2099 ruby-remcached_0.4.1-1.dsc
 51368f82424d280da42c6afc15105294c16d9ed02bffe5681b85c00bf2d5787c 10050 ruby-remcached_0.4.1.orig.tar.gz
 6832461ed7c0f7620f485352e09e8fc2a01b268bb1bd2a7675b14aa6db81368c 6642 ruby-remcached_0.4.1-1.debian.tar.gz
 b4ae04c78c3b28dd3d5844d13793067343513f695e33fec05c427467bb971b7c 9636 ruby-remcached_0.4.1-1_all.deb
Files: 
 60465ecf280feb89cf75c76c671b4771 2099 ruby optional ruby-remcached_0.4.1-1.dsc
 4cbb4f4d7ebfef0707cf1dc757bbebce 10050 ruby optional ruby-remcached_0.4.1.orig.tar.gz
 419c12f18ed2554f8c315fe52d33bbea 6642 ruby optional ruby-remcached_0.4.1-1.debian.tar.gz
 a3831f476f85add37593b4778cde0a64 9636 ruby optional ruby-remcached_0.4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRS23MAAoJEM4fnGdFEsIqRJQQAJ0JNqdVfNsXb7Gbdn1R/zZP
9LRNBEQPpSM2f3sVf7e5vnuKuiQxe+p9zS2s+GcRqOn2Mz/LgtSeVzEQh88vSewK
G9au8VfE4+KHWMb8bonhBsUPpCI5yNUPpLrGyTXtZNjjAeORGG6afjCS1B2J/KfB
zENENUFwnXnMACo1xHJbO9FB+aaXRFm4YIwkOdu0hi/+Ug5XZ8q/JxVnuntuxe+F
O7WZ3sANjDInw5F7e5dSYsAK9b6QiPGeiFyyoac0o1zdAdNd194dQoIM5sPbTiCI
Fql3W1RZXRRf9iZidSnVC8RkoIebcPZEO9snKv7sZi0w4Zhu6/f3kFeX2yFVInkc
wiYAIzLnid5Tbq7MjjU57PQxXCOjNFh/vXXEt6pjqjYMoToybxf6X33S6Mbs/x0P
wVw2noZEIvtA3mXWkxaUilx/G0VTUZT0lW3tcLrfFfnFyNIELvwsz+KBGCaWM/9T
CtakzG8mvyKTo9PxQ7LaEVt2CbzaIZGd/ZST6L8XGUgEfud0AQaL+4qZA4d9pG0q
3Xr/4OUot91/N64wGYbVQixdn3ds+Z5isCMLVY0NisGJVtMyXEof61pMa6ZJFXEb
UBsF/749UkZY9VWN2TbZ6n+zDJQTFN/Ivqkxc9N7TgnJIlrfTg6G2+gOEmDzESWF
vD7pEgvOoXlQNmgV2iJB
=fMZr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:31:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:07:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.